Follow-up Comment #25, bug #10347 (project warmux):

FriBiDi 0.19.2 (ie v2) has proper support, and is the one shipped with Ubuntu
from last April. Therefore we supposedly have users no able to benefit from
it.

The question is now: could some (behdad?) validate this?

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?10347>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Wormux-gna mailing list
wormux-...@gna.org
https://mail.gna.org/listinfo/warmux-gna

Reply via email to